:root {
    --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
        "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
        "Source Han Sans CN", sans-serif;
}

.main-container {
    overflow: hidden;
}

.main-container,
.main-container * {
    box-sizing: border-box;
}

input,
select,
textarea,
button {
    outline: 0;
}

.main-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: nowrap;
    gap: 10px;
    position: relative;
    width: 430px;
    height: 932px;
    margin: 0 auto;
    padding: 10px 10px 10px 10px;
    background: #ffffff;
}
.box {
    flex-shrink: 0;
    position: absolute;
    width: 470px;
    height: 165px;
    top: -10px;
    left: -20px;
    background: #f16623;
    z-index: 30;
    border-radius: 40px;
}
.group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    position: absolute;
    width: 430px;
    height: 54px;
    top: 20px;
    left: 30px;
    padding: 16px 32px 16px 52px;
    z-index: 31;
}
.text {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-shrink: 0;
    flex-basis: auto;
    position: relative;
    width: 37px;
    height: 22px;
    color: #ffffff;
    font-family: SF Pro Text, var(--default-font-family);
    font-size: 17px;
    font-weight: 600;
    line-height: 22px;
    text-align: center;
    white-space: nowrap;
    z-index: 32;
}
.box-2 {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-shrink: 0;
    gap: 8px;
    position: relative;
    width: 79.67px;
    z-index: 33;
}
.img {
    flex-shrink: 0;
    position: relative;
    width: 19.2px;
    height: 12.227px;
    background: url(./assets/images/6a7cf583-9bc3-4330-9f11-d2fdb213a53c.png)
        no-repeat center;
    background-size: cover;
    z-index: 34;
}
.pic {
    flex-shrink: 0;
    position: relative;
    width: 17.142px;
    height: 12.328px;
    background: url(./assets/images/bed19028-4d6f-4375-bb35-185e81791293.png)
        no-repeat center;
    background-size: cover;
    z-index: 35;
}
.img-2 {
    flex-shrink: 0;
    position: relative;
    width: 27.328px;
    height: 13px;
    background: url(./assets/images/b31738f9-74a8-42ad-b81a-973bc98513be.png)
        no-repeat center;
    background-size: cover;
    z-index: 36;
}
.wrapper {
    position: relative;
    width: 418px;
    height: 72px;
    margin: -4px 0 0 30px;
    z-index: 48;
	top:80px;
}
.img-3 {
    position: absolute;
    width: 55px;
    height: 55px;
    top: 0;
    left: 0;
    background: url(./assets/images/b5cee5b1-3bbc-4117-8e65-75f86eba57be.png)
        no-repeat center;
    background-size: cover;
    z-index: 47;
}
.img-4 {
    position: absolute;
    width: 55px;
    height: 55px;
    top: 0;
    left: 363px;
    background: url(./assets/images/7d4e020c-5d78-4cc7-8a43-afbb3af287fb.png)
        no-repeat center;
    background-size: cover;
    z-index: 44;
}
.img-5 {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 42px;
    left: 300px;
    background: url(./assets/images/84a10d74-a8ab-4a57-bf30-557a1940c666.png)
        no-repeat center;
    background-size: cover;
    z-index: 37;
}
.text-2 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 186px;
    height: 29px;
    top: 43px;
    left: calc(50% - 97px);
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    text-align: center;
    white-space: nowrap;
    z-index: 48;
}
.group-2 {
    flex-shrink: 0;
    position: absolute;
    width: 439px;
    height: 790px;
    top: 149px;
    left: -11px;
    background: #e4e4e4;
}
.text-3 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 145px;
    height: 36px;
    top: 402px;
    left: 30px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 700;
    line-height: 24.205px;
    text-align: center;
    white-space: nowrap;
    z-index: 10;
}
.group-3 {
    position: absolute;
    width: 399px;
    height: 114px;
    top: 71px;
    left: 50%;
    background: #f16623;
    transform: translate(-48.5%, 0);
    z-index: 1;
    border-radius: 15px;
}
.wrapper-2 {
    position: relative;
    width: 286px;
    height: 36px;
    margin: 16px 0 0 3px;
    z-index: 22;
}
.text-4 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 123px;
    height: 36px;
    top: 0;
    left: 0;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 700;
    line-height: 24.205px;
    text-align: center;
    white-space: nowrap;
    z-index: 4;
}
.text-5 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 144px;
    height: 36px;
    top: 0;
    left: 142px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 700;
    line-height: 24.205px;
    text-align: center;
    white-space: nowrap;
    z-index: 21;
}
.pic-2 {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 6px;
    left: 116px;
    background: url(./assets/images/4837d5d2-0ecc-465c-9422-bd19166d434a.png)
        no-repeat center;
    background-size: cover;
    z-index: 22;
}
.group-4 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    width: 385px;
    height: 36px;
    margin: -6px 0 0 3px;
    z-index: 23;
}
.text-6 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: absolute;
    width: 197px;
    height: 36px;
    top: 0;
    left: 0;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
    z-index: 5;
}
.wrapper-3 {
    flex-shrink: 0;
    position: absolute;
    width: 91px;
    height: 36px;
    top: 0;
    left: 294px;
    background: #ffffff;
    z-index: 23;
    border-radius: 15px;
}
.text-7 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 66px;
    height: 36px;
    top: 0;
    left: 12px;
    color: #f16623;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
    z-index: 24;
}
.group-5 {
    position: absolute;
    width: 399px;
    height: 178px;
    top: 162px;
    left: 50%;
    background: #ffffff;
    transform: translate(-48.5%, 0);
    z-index: 2;
    border-radius: 15px;
}
.wrapper-4 {
    position: relative;
    width: 377px;
    height: 40px;
    margin: 71px 0 0 19px;
    z-index: 25;
}
.text-8 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    width: 39px;
    height: 16px;
    top: 0;
    left: calc(50% - 26.5px);
    color: #f16623;
    font-family: Inter, var(--default-font-family);
    font-size: 13px;
    font-weight: 400;
    line-height: 15.733px;
    text-align: left;
    white-space: nowrap;
    z-index: 25;
}
.text-9 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 77px;
    height: 36px;
    top: 4px;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
    z-index: 7;
}
.text-a {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 108px;
    height: 36px;
    top: 4px;
    left: 269px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
    z-index: 19;
}
.wrapper-5 {
    position: relative;
    width: 372px;
    height: 56px;
    margin: 4px 0 0 19px;
    z-index: 16;
}
.text-b {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 95px;
    height: 36px;
    top: 0;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
    z-index: 8;
}
.text-c {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 124px;
    height: 36px;
    top: 20px;
    left: 3px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
    z-index: 9;
}
.text-d {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 104px;
    height: 36px;
    top: 20px;
    left: 268px;
    color: #f16623;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
    z-index: 16;
}
.box-3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    width: 325px;
    height: 36px;
    top: 11px;
    left: 40px;
    z-index: 18;
}
.text-e {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: absolute;
    width: 35px;
    height: 36px;
    top: 0;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    z-index: 6;
}
.text-f {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: absolute;
    width: 35px;
    height: 36px;
    top: 0;
    left: 290px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    z-index: 18;
}
.box-4 {
    position: absolute;
    width: 361px;
    height: 45px;
    top: 33px;
    left: 22px;
    z-index: 28;
}
.pic-3 {
    position: absolute;
    width: 30.372px;
    height: 31.131px;
    top: 0;
    left: 163.628px;
    background: url(./assets/images/fae487af-f32e-4c1a-9834-49a818154a20.png)
        no-repeat center;
    background-size: cover;
    z-index: 26;
}
.text-10 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 71px;
    height: 36px;
    top: 9px;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 800;
    line-height: 19.364px;
    text-align: center;
    z-index: 17;
}
.text-11 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 71px;
    height: 36px;
    top: 9px;
    left: 290px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 800;
    line-height: 19.364px;
    text-align: center;
    z-index: 20;
}
.pic-4 {
    position: absolute;
    width: 53px;
    height: 1px;
    top: 0px;
    left: 89px;
    background: url(./assets/images/5107ded1-b6c3-4772-8ff7-f24625d23b2a.png)
        no-repeat center;
    background-size: cover;
    z-index: 27;
}
.img-6 {
    position: absolute;
    width: 53px;
    height: 1px;
    top: 0px;
    left: 214px;
    background: url(./assets/images/a05f9bfa-564e-4ffb-9c1e-ede86009f094.png)
        no-repeat center;
    background-size: cover;
    z-index: 28;
}
.group-6 {
    position: absolute;
    width: 399px;
    height: 198px;
    top: 440px;
    left: 50%;
    background: #ffffff;
    transform: translate(-48.5%, 0);
    z-index: 3;
    border-radius: 15px;
}
.text-12 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 187px;
    height: 36px;
    top: 12px;
    left: 14px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
    z-index: 11;
}
.img-7 {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 41px;
    left: 362px;
    background: url(./assets/images/ab5e74f0-ca5a-4186-8449-d314e8b1d7bc.png)
        no-repeat center;
    background-size: cover;
    z-index: 29;
}
.text-13 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 56px;
    height: 36px;
    top: 120px;
    left: 18px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
    z-index: 12;
}
.section {
    position: relative;
    width: 369px;
    height: 36px;
    margin: -6px 0 0 18px;
    z-index: 41;
}
.text-14 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 89px;
    height: 36px;
    top: 0;
    left: 280px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 500;
    line-height: 19.364px;
    text-align: center;
    z-index: 14;
}
.section-2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    height: 36px;
    top: 0;
    right: 153px;
    left: 0;
    z-index: 41;
}
.text-15 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: absolute;
    width: 138px;
    height: 36px;
    top: 0;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
    z-index: 13;
}
.wrapper-6 {
    flex-shrink: 0;
    position: absolute;
    width: 69px;
    height: 3px;
    top: 150px;
    left: 50%;
    background: #cdd3d1;
    transform: translate(56.52%, 0);
    z-index: 41;
    border-radius: 20px;
}
.text-16 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    width: 40px;
    height: 19px;
    top: 177px;
    left: 4px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    text-align: left;
    white-space: nowrap;
    z-index: 1000;
}
.text-17 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 187px;
    height: 36px;
    top: 492px;
    left: 10px;
    color: #f16623;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 800;
    line-height: 19.364px;
    text-align: center;
    z-index: 15;
}
.wrapper-7 {
    flex-shrink: 0;
    position: absolute;
    width: 434px;
    height: 193px;
    top: 746px;
    left: 50%;
    background: #ffffff;
    transform: translate(-50.23%, 0);
    z-index: 38;
    border-radius: 20px;
}
.text-18 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    width: 111px;
    height: 19px;
    top: 19px;
    left: 315px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 900;
    line-height: 19px;
    text-align: left;
    white-space: nowrap;

    z-index: 40;
}
.wrapper-8 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 376px;
    height: 65px;
    top: 104px;
    left: 29px;
    background: #f16623;
    z-index: 43;
    border-radius: 44.5px;
}
.text-19 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    flex-basis: auto;
    position: relative;
    width: 376px;
    height: 36px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    text-align: center;
    white-space: nowrap;
    z-index: 43;
}
